reguser.showlist Lists the registered users
Usage
reguser.showlist [mask]
Description
Lists the entries in the registered users database. If <mask> is specified, only entries matching the <mask> and the entries with no registration masks are listed. Please note that <mask> is a wildcard string that will match wildcard strings... don't get messed with that :D
See also
registered users database interface, Registered users database, reguser.add, reguser.remove, $reguser.match, $reguser.exactmatch

Index, Commands